/*

	Theme Name: Corporate Child Theme

	

	Theme URL: http://www.studiopress.com/themes/corporate

	

	Description: Corporate is a 2 or 3-column Widget-ready child theme created for the Genesis Theme Framework.

	

	Author: StudioPress

	

	Author URI: http://www.studiopress.com

	

	Version: 1.1

	

	Template: genesis

	

	The CSS, XHTML and design is released under GPL:

	

	http://www.opensource.org/licenses/gpl-license.php



*/

body {

	background : url("images/bg.gif") repeat scroll 0 0 transparent;

	color : #E4E4E4;

	font-family : Arial,Tahoma,Verdana;

	font-size : 12px;

	line-height : 20px;

	margin : 0 auto 0;

	padding : 0;

}



#homepage {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 195px;
    margin: 0 0 4px;
    overflow: hidden;
    padding: 0;
    width: 520px;
}



/***** Hyperlinks ********************/

a, a:visited {

	color : #C9AC42;

	text-decoration : none;

}



a:hover {

	color : #B19939;

	text-decoration : none;

}



a img {

	border : medium none;

}



a:focus, a:hover, a:active {

	outline : medium none;

}



/***** Wrap ********************/

#white {

	background : none repeat scroll 0 0 #FFFFFF;

}



#wrap {

	background : none repeat scroll 0 0 #000000;

	border : 2px solid #7B6928;

	margin : 20px auto;

	padding : 0;

	position : relative;

	width : 960px;

}



/***** Header ********************/

#header {

	background : url("images/header.png") no-repeat scroll 0 0 transparent;

	height : 120px;

	margin : 0;

	padding : 0;

	width : 960px;

}



#title-area {

	/*background : url("images/logo.jpg") no-repeat scroll 0 0 transparent;*/

	float : left;

	margin : 0;

	overflow : hidden;

	padding : 20px 0 0 0;

	width : 360px;

}



#title-area #title {

	color : #CCCCCC;

	font-family : Arial, Tahoma, Verdana;

	font-size : 30px;

	font-weight : normal;

	line-height : 36px;

	margin : 0;

	padding : 0 0 0 20px;

	text-decoration : none;

}



#title-area #title a {

	color : #CCCCCC;

	margin : 0;

	padding : 0;

	text-decoration : none;

}



#title-area #title a:hover {

	color : #CCCCCC;

	text-decoration : none;

}



#title-area #description {

	color : #FFFFFF;

	font-size : 14px;

	font-style : italic;

	font-weight : normal;

	margin : 0;

	padding : 0 0 0 20px;

}



#header .widget-area {
    float: right;
    height: 100px;
    margin: 0;
    padding: 20px 0 0;
    width: 260px;
}



#header .widget-area p {

	margin : 0;

	padding : 0 0 5px 0;

}



/***** Image Header - Partial Width ********************/

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
    background: url("images/logo.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 155px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 700px;
}



.header-image #title-area #description {

	display : block;

	height : 0;

	overflow : hidden;

	width : 0;

}



/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {

	width : 960px;

}



/***** Header Right Navigation ********************/

#header ul.nav, #header ul.menu {

	/*text-transform: uppercase;*/

	color : #FFFFFF;

	float : right;

	list-style : none;

	margin : 0;

	padding : 0;

	width : auto;

}



#header ul.nav li, #header ul.menu li {

	float : left;

	list-style : none;

	margin : 0;

	padding : 0;

}



#header ul.nav li a, #header ul.nav li a:visited, #header ul.menu li a, #header ul.menu li a:visited {

	/*background: #fff333;*/

	border-right : 1px solid #666666;

	color : #FFFFFF;

	display : block;

	font-size : 12px;

	margin : 0;

	padding : 6px 10px 5px 10px;

	position : relative;

	text-decoration : none;

}



#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a, #header ul.nav .current-cat a, #header ul.nav .current-menu-item a, #header ul.menu li a:hover, #header ul.menu li a:active, #header ul.menu .current_page_item a, #header ul.menu .current-cat a, #header ul.menu .current-menu-item a {

	background : #000000;

	color : #FFFFFF;

}



#header ul.nav li a.sf-with-ul, #header ul.menu li a.sf-with-ul {

	padding-right : 20px;

}



#header ul.nav li a .sf-sub-indicator, #header ul.menu li a .sf-sub-indicator {

	background : url(images/arrow-down.png);

	display : block;

	height : 10px;

	overflow : hidden;

	position : absolute;

	right : 5px;

	text-indent : -9999px;

	top : 11px;

	width : 10px;

}



#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited, #header ul.menu li li a, #header ul.menu li li a:link, #header ul.menu li li a:visited {

	background : #333333;

	border-bottom : 1px solid #666666;

	border-left : 1px solid #666666;

	border-right : 1px solid #666666;

	color : #FFFFFF;

	font-size : 11px;

	margin : 0;

	padding : 6px 10px 6px 10px;

	position : relative;

	width : 158px;

}



#header ul.nav li li a:hover, #header ul.nav li li a:active, #header ul.menu li li a:hover, #header ul.menu li li a:active {

	background : #000000;

}



#header ul.nav li li a .sf-sub-indicator, #header ul.menu li li a .sf-sub-indicator {

	/*background: url(images/arrow-right.png);*/

	top : 10px;

}



#header ul.nav li ul, #header ul.menu li ul {

	height : auto;

	left : -999em;

	margin : 0;

	padding : 0;

	position : absolute;

	width : 180px;

	z-index : 9999;

}



#header ul.nav li ul a, #header ul.menu li ul a {

	width : 160px;

}



#header ul.nav li ul ul, #header ul.menu li ul ul {

	margin : -33px 0 0 179px;

}



#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul, #header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.sfHover ul ul, #header ul.menu li.sfHover ul ul ul {

	left : -999em;

}



#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul, #header ul.menu li:hover ul, #header ul.menu li li:hover ul, #header ul.menu li li li:hover ul, #header ul.menu li.sfHover ul, #header ul.menu li li.sfHover ul, #header ul.menu li li li.sfHover ul {

	left : auto;

}



#header ul.nav li:hover, #header ul.nav li.sfHover, #header ul.menu li:hover, #header ul.menu li.sfHover {

	position : static;

}



/***** OPW sidebars ********************/



/*.opw {  width: 180px;  float: right;  padding: 5px 0 0 0;  display: inline;  }*/



.opw ul{

	/* Width of Menu Items */

	border-bottom : 1px solid #ff00cc;

	list-style-type : none;

	margin : 0;

	padding : 0;

	width : 120px;

}



.opw ul li{

	position : relative;

}



/*Sub level menu items */

.opw ul li ul{

	/*sub menu width*/

	position : absolute;

	top : 0;

	visibility : hidden;

	width : 180px;

}



/* Sub level menu links style */

.opw li a{

	/*border-top: 1px solid #b3ec00; border-left: 1px solid #99ff00;  border-right: 1px solid #b3ec00;*/

	/*font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; */

	/*force hasLayout in IE7 */

	background : url(blockactive.gif) repeat-x bottom left;

	border-bottom : 1px solid #ff0000;

	color : #f9f9f9;

	display : block;

	overflow : auto;

	padding : 2px 5px;

	text-decoration : none;

}



.opw li a:visited{

	color : #009900;

}



.opw li a:hover{

	background-image : url(images/blockleft.gif);

	border-bottom : 1px solid #99ff00;

	color : #ffffff;

}



.opw .subfolderstyle{

	background : url(images/blockdefault.gif) repeat-x bottom left;

}



/* Holly Hack for IE \*/

* html .opw ul li {

	float : left;

	height : 1%;

}



* html .opw ul li a {

	height : 1%;

}



/* End */



/***** Primary Navigation ********************/

#nav {

	background : url("images/blockdefault.gif") repeat-x scroll center center transparent;

	border-bottom : 1px solid #333333;

	clear : both;

	color : #272727;

	float : left;

	font-family : Arial,Tahoma,Verdana;

	overflow : hidden;

	width : 960px;

}



#nav ul {

	/*border-bottom: 1px solid #99ff00;*/

	float : left;

	list-style : none;

	margin : 0;

	padding : 0;

	width : 100%;

}



#nav li {

	float : left;

	list-style : none;

}



#nav li a {

	border-right : 1px solid #333333;

	color : #999999;

	display : block;

	font-size : 13px;

	font-weight : bold;

	margin : 0;

	padding : 9px 11px;

	position : relative;

	text-decoration : none;

}



#nav li a:hover {

	background : url("images/blockactive.gif") repeat-x scroll center center transparent;

	color : #000000;

}



#nav li a:active, #nav li.current-menu-item a{

	color :#C9AC42;

}



#nav li a.sf-with-ul {

	padding-right : 20px;

}



#nav li a .sf-sub-indicator {

	background : url(images/arrow-down.png);

	display : block;

	height : 10px;

	overflow : hidden;

	position : absolute;

	right : 5px;

	text-indent : -9999px;

	top : 14px;

	width : 10px;

}



#nav li li a, #nav li li a:link, #nav li li a:visited {

	background : #000;

	border-bottom : 1px solid #202020;

	border-left : 1px solid #99ff00;

	border-right : 1px solid #99ff00;

	color : #f4f4f4;

	font-family : Arial, Tahoma, Verdana;

	font-size : 12px;

	margin : 0;

	padding : 5px 10px 5px 10px;

	position : relative;

	width : 158px;

}



#nav li li a:hover, #nav li li a:active {

	background : #202020;

	border-bottom : 1px solid #99ff00;

	color : #ffffff;

}



#nav li li a .sf-sub-indicator {

	/*background: url(images/arrow-right.png);*/

	top : 10px;

}



#nav li ul {

	height : auto;

	left : -999em;

	margin : 0 0 0 -1px;

	padding : 0;

	position : absolute;

	width : 180px;

	z-index : 9999;

}



#nav li ul a {

	width : 160px;

}



#nav li ul ul {

	margin : -31px 0 0 179px;

}



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {

	left : -999em;

}



#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {

	left : auto;

}



#nav li:hover, #nav li.sfHover {

	position : static;

}



/***** Primary Navigation Extras ********************/

#nav li.right {

	float : right;

	margin : 0;

	padding : 7px 10px 6px 10px;

}



#nav li.right a {

	background : none;

	border : none;

	color : #FFFFFF;

	display : inline;

	font-weight : normal;

	margin : 0;

	padding : 0;

	text-decoration : none;

}



#nav li.right a:hover {

	color : #FFFFFF;

	text-decoration : underline;

}



#nav li.rss a {

	background : url(images/rss.png) no-repeat left center;

	margin : 0 0 0 10px;

	padding : 3px 0 3px 16px;

}



#nav li.search {

	padding : 0 10px 0 10px;

}



#nav li.twitter a {

	background : url(images/twitter-nav.png) no-repeat left center;

	padding : 3px 0 1px 20px;

}



/***** Secondary Navigation ********************/

#subnav {

	background : #444444;

	clear : both;

	color : #FFFFFF;

	font-family : Arial, Tahoma, Verdana;

	font-size : 10px;

	font-weight : bold;

	overflow : hidden;

	text-transform : uppercase;

	width : 960px;

}



#subnav ul {

	float : left;

	list-style : none;

	margin : 0;

	padding : 0;

	width : 100%;

}



#subnav li {

	float : left;

	list-style : none;

}



#subnav li a {

	color : #FFFFFF;

	display : block;

	font-size : 10px;

	margin : 0;

	padding : 5px 15px 5px 15px;

	position : relative;

	text-decoration : none;

}



#subnav li a:hover, #subnav li a:active, #subnav .current_page_item a {

	background : #000000;

	color : #FFFFFF;

}



#subnav li a.sf-with-ul {

	padding-right : 20px;

}



#subnav li a .sf-sub-indicator {

	background : url(images/arrow-down.png);

	display : block;

	height : 10px;

	overflow : hidden;

	position : absolute;

	right : 5px;

	text-indent : -9999px;

	top : 11px;

	width : 10px;

}



#subnav li li a, #subnav li li a:link, #subnav li li a:visited {

	background : #444444;

	border-bottom : 1px solid #000000;

	border-left : 1px solid #000000;

	border-right : 1px solid #000000;

	color : #FFFFFF;

	margin : 0;

	padding : 5px 10px 5px 10px;

	position : relative;

	width : 138px;

}



#subnav li li a:hover, #subnav li li a:active {

	background : #000000;

	color : #FFFFFF;

}



#subnav li li a .sf-sub-indicator {

	/*background: url(images/arrow-right.png);*/

	top : 10px;

}



#subnav li ul {

	height : auto;

	left : -999em;

	margin : 0;

	padding : 0;

	position : absolute;

	width : 160px;

	z-index : 9999;

}



#subnav li ul a {

	width : 140px;

}



#subnav li ul ul {

	margin : -31px 0 0 159px;

}



#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {

	left : -999em;

}



#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {

	left : auto;

}



#subnav li:hover, #subnav li.sfHover {

	position : static;

}



/***** Inner ********************/

#inner {

	clear : both;

	float : left;

	margin : 10px 0;

	overflow : hidden;

	padding : 10px;

	width : 940px;

}



/***** Homepage ********************/

.dcg {

	/*background: #F7F7F7;*/

	border : 1px solid #333333;

	float : left;

	height : 225px;

	margin : 3px 0 10px 5px;

	padding : 3px;

	width : 430px;

}



#content .dcg h2 {

	font-size : 18px;

	font-weight : normal !important;

}



#featured-top-wide {

	float : left;

	margin : 0 10px 10px 10px;

	padding : 0;

	width : 730px;

}



#featured-top {

	float : left;

	margin : 10px 0 10px 0;

	padding : 0;

	width : 760px;

}

#featured-top ul{
    color: #FFCC00;
    padding: 0 0 15px 10px !important;
}



#featured-top .textwidget, #featured-top .featuredpage .widget-wrap div, #featured-top .widget .wrap{

	padding : 0 10px 0 10px;

	width : 227px;

}



.featured-top-left {

	/*background: #090909;*/

	/*border: 1px solid #702278;*/

	/*this is the */

	background : none repeat scroll 0 0 #202020;

	float : left;
margin : 0;

	padding : 0;

	width : 247px;

}



.featured-top-middle {

	/*border: 1px solid #702278;*/

	background : none repeat scroll 0 0 #202020;

	float : left;

	margin : 0 0 0 10px;

	padding : 0;

	width : 247px;

}



.featured-top-middle .featuredpage, .featured-top-middle .featuredpost{

	margin : 0 0 10px 0 !important;

	padding : 0 !important;

}



.featured-top-middle .featuredpage p, .featured-top-middle .featuredpost p{

	margin : 0 !important;

	padding : 0 0 5px !important;

}



.featured-top-right {

	/*border: 1px solid #702278;*/

	background : none repeat scroll 0 0 #202020;

	float : right;

	padding : 0;

	width : 247px;

}



#featured-extra {

	float : left;

	margin : 0 0 10px 0;

	padding : 0;

	width : 940px;

}



.featured-extra-one {

	/*border: 1px solid #cccccc;*/

	background : #ffffff;

	float : left;

	padding : 0 2px 0 2px;

	width : 175px;

}



.featured-extra-two {

	/*background: #ff6600;*/

	border : 1px solid #414141;

	float : right;

	height : 195px;

	margin : 0 3px 10px 0;

	padding : 0;

	width : 220px;

}



.featured-extra-two embed {

	float : top;

	height : 195px;

	margin : 0 0 10px 0;

	padding : 0;

	width : 280px;

}



#featured-bottom {

	float : left;

	margin : 0;

	padding : 9px 9px 0 9px;

	width : 420px;

}



.featured-bottom-right {

	float : right;

	margin : 0 0 0 0;

	padding : 5px 5px 5px 5px;

	width : 280px;

}
.featured-bottom-right ul{
}



#content #featured-top h2, #content #featured-top h2 a, #content #featured-bottom h2, #content #featured-bottom h2 a, #content #featured-extra h2{

	border : none;

	color : #f4f4f4;

	font-size : 14px;

	font-weight : normal;

	margin : 0;

	padding : 0;

}



#content #featured-top h2 a:hover, #content #featured-bottom h2 a:hover {

	color : #ffcc00;

	text-decoration : underline;

}



#content #featured-top h4{

	background : url("images/blockdefault.gif") repeat-x scroll center center transparent;

	border : 1px solid #333333;

	padding : 7px 5px 7px 10px !important;

}



#content #featured-top h4, #content #featured-bottom h4, #content #featured-extra h4 {

	color : #C9AC42;

	font-family : Arial,Tahoma,Verdana;

	font-size : 16px;

	font-weight : bold;

	margin : 0 0 10px;

	padding : 0;

}



#featured-top .wrap, #featured-bottom .wrap, #featured-bottom .widget, #featured-top .widget {

	margin : 0;

	padding : 0;

}



#featured-top p, #featured-bottom p {

	margin : 7px 0;

	padding : 0 0 9px 0;

}



#content #featured-bottom img, #content #featured-bottom p img, #content #featured-top img, #content #featured-top p img {

	max-width : none;

}



#featured-bottom .user-profile {

	overflow : hidden;

}



#featured-bottom .user-profile p {

	padding : 10px;

}



#featured-bottom .widget_tag_cloud div {

	padding : 10px 10px 14px 10px;

}



#featured-bottom .user-profile .avatar {

	background : #F7F7F7;

	border : 1px solid #E6E6E6;

	float : left;

	margin : 0;

	padding : 4px;

}



.more-from-category a {

	font-weight : bold;

}



.more-from-category a:hover {

	text-decoration : underline;

}



/***** Homepage Featured Post/Page ********************/

#featured-top .featuredpost, #featured-top .featuredpage, #featured-bottom .featuredpost, #featured-bottom .featuredpage {

	margin : 0 0 10px 0;

	padding : 0;

}



#featured-top .featuredpost .post, #featured-top .featuredpage .page, #featured-bottom .featuredpost .post, #featured-bottom .featuredpage .page {

	/* border-bottom: 1px solid #E6E6E6;*/

	margin : 0;

	overflow : hidden;

	padding : 0;

}



#featured-top .featuredpost .avatar, #featured-top .featuredpage .avatar, #featured-bottom .featuredpost .avatar, #featured-bottom .featuredpage .avatar {

	border : 1px solid #E6E6E6;

	margin : 0;

	padding : 4px;

}



#featured-top .featuredpost img, #featured-top .featuredpage img, #featured-bottom .featuredpost img, #featured-bottom .featuredpage img {

	background : none repeat scroll 0 0 transparent;

	border : 4px solid #DDDDDD;

	margin : 0 0 5px 0;

	padding : 0;

}



/***** Breadcrumb ********************/

.breadcrumb {

	border-bottom : 1px solid #E6E6E6;

	font-size : 11px;

	margin : 0 0 20px 0;

	padding : 0 0 3px 0;

}



/***** Taxonomy Description ********************/

.taxonomy-description {

	background : #F7F7F7;

	border : 1px solid #E6E6E6;

	margin : 0 0 30px 0;

	padding : 10px;

}



#content .taxonomy-description p {

	margin : 0;

	padding : 0;

}



/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {

	float : left;

	margin : 0;

	padding : 0;

	width : 770px;

}



.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {

	width : 940px;

}



.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {

	float : right;

}



/***** Content ********************/

#content {

	background : #000000;

	float : left;

	margin : 0 0 10px 0;

	padding : 20px 10px 0 10px;

	width : 500px;

}



.sidebar-content #content, .sidebar-sidebar-content #content {

	float : right;

}



.sidebar-content #content, .content-sidebar #content {

	margin : 0 0 10px 0;

	padding : 20px 10px 0 10px;

	width : 650px;

}



.home #content {

	color : #e4e4e4;

	float : right;

	margin : 0 0 10px;

	padding : 0;

	width : 760px;

}



.full-width-content #content {

	margin : 0 0 10px 0;

	padding : 20px 10px 0 10px;

	width : 920px;

}



#content img, #content p img {

	max-width : 100%;

}



#content blockquote {

	background : #F7F7F7;

	border : 1px solid #E6E6E6;

	margin : 0 15px 15px 15px;

	padding : 10px 20px 0 15px;

}



#content .post {

	/* width: 630px;*/

	float : left;

	margin : 0 0 20px;

	padding : 0;

	width : 100%;

}



#content .page {

	margin : 0 0 5px 0;

	padding : 0;

}



#content .post p {

	margin : 0;

	padding : 0 0 10px 0;

}



#content .archive-page {

	float : left;

	margin : 0;

	padding : 20px 0 0 0;

	width : 50%;

}



.clear {

	clear : both;

}



/***** Headlines in Content ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {

	color : #c9ac42;

	font-family : Arial;

	font-weight :normal;

	font-size : 20px;

	margin : 0 0 10px;

	padding : 0;

	text-decoration : none;

}



#content h1 {
    background: url("images/headings.jpg") no-repeat scroll 0 0 #B08F28;
    border: medium none;
    color: #0D0B06;
    font-size: 26px;
    font-weight: bold;
    margin: 0 0 20px;	
    padding: 18px 0 18px 15px;
}



#content h2 {

	border-bottom : 1px solid #414141;

	font-size : 20px;

	padding : 0 0 10px;

}



#content h2 a, #content h2 a:visited {

	color : #ffCC00;

	font-size : 20px;

	font-weight : normal;

	text-decoration : none;

}



#content h2 a:hover {

	color : #B19939;

	text-decoration : none;

}



#content h3 {

	font-size : 16px;

}



#content h4 {

	font-size : 20px;

}



#header .widget-area h4 {

	margin : 10px 0 0 0;

}



#content h5 {

	font-size : 12px;

}



#content h6 {

	font-size : 10px;

}



/***** Unordered/Ordered Lists ********************/

#content .post ul, #content .page ul, #content .post ol, #content .page ol, #header .widget-area ul, #featured-bottom ul, #featured-top ul {

	list-style : square inside none;

	margin : 0;

	padding : 0 0 15px;

}



#content .post ul li, #content .page ul li, #content .post ol li, #content .page ol li, #header .widget-area ul li, #featured-bottom ul li, #featured-top ul li {

	margin : 0 0 0 25px;

	padding : 0;

}



#content .post ul li, #content .page ul li, #header .widget-area ul li, #featured-bottom ul li, #featured-top ul li {

	/*list-style-type: none;  background: url(images/sidebar-list.png) no-repeat top left;*/

	margin : 0 0 0 5px;

	padding : 0 0 0 10px;

}



#content .post ul ul, #content .page ul ul, #content .post ol ol, #content .page ol ol {

	padding : 0;

}



/***** Post Info ********************/

.post-info {

	font-size : 11px;

	margin : 5px 0 10px 0;

	padding : 0;

	text-transform : uppercase;

}



.post-info p {

	margin : 0;

	padding : 0;

}



/***** Post Meta ********************/

.post-meta {

	border-top : 1px solid #333333;

	clear : both;

	font-size : 11px;

	margin : 5px 0 0;

	padding : 5px 0 0;

	text-transform : uppercase;

}



/***** Author Box ********************/

.author-box {

	background : #F7F7F7;

	border : 1px solid #E6E6E6;

	margin : 0 0 40px 0;

	overflow : hidden;

	padding : 10px;

}



.author-box p {

	margin : 0;

	padding : 0;

}



.author-box img {

	background : #FFFFFF;

	border : 1px solid #E6E6E6;

	float : left;

	margin : 0 10px 0 0;

	padding : 4px;

}



/***** Post Icons ********************/

.time, .categories {

	margin : 0;

	padding : 0;

}



.post-comments, .tags {

	background : #FFFFFF url(images/icon-dot.png) no-repeat top left;

	margin : 0 0 0 3px;

	padding : 0 0 2px 10px;

}



/***** Images ********************/

#content .entry-content .post-image {

	border : 1px solid #E6E6E6;

	padding : 4px;

}



#content .post-image {

	border : 1px solid #E6E6E6;

	margin : 0 10px 10px 0;

	padding : 4px;

}



img.centered, .aligncenter {

	display : block;

	margin : 0 auto 10px;

}



img.alignnone {

	display : inline;

	margin : 0 0 10px 0;

}



img.alignleft {

	display : inline;

	margin : 0 10px 10px 0;

}



img.alignright {

	display : inline;

	margin : 0 0 10px 10px;

}



.alignleft {

	float : left;

	margin : 0 10px 0 0;

}



.alignright {

	float : right;

	margin : 0 0 0 10px;

}



.wp-caption {

	background : #F7F7F7;

	border : 1px solid #E6E6E6;

	padding : 5px 0 0 1px;

	text-align : center;

}



.wp-caption img {

	border : 0;

}



.wp-caption p.wp-caption-text {

	font-size : 11px;

	font-weight : normal;

	line-height : 12px;

}



img.wp-smiley, img.wp-wink {

	border : none;

	float : none;

}



/***** Post Navigation ********************/

.navigation {

	margin : 0;

	overflow : hidden;

	padding : 20px 0 20px 0;

	width : 100%;

}



.navigation ul {

	list-style-type : none;

	margin : 0;

	padding : 0;

}



.navigation li {

	display : inline;

}



.navigation li a {

	border : 1px solid #E6E6E6;

	color : #ff3324;

	padding : 5px 8px 5px 8px;

}



.navigation li a:hover {

	background : #F7F7F7;

	border : 1px solid #E6E6E6;

	color : #3a87dd;

	text-decoration : none;

}



.navigation li.disabled {

	border : 1px solid #E6E6E6;

	margin : 0;

	padding : 5px 8px 5px 8px;

}



.navigation li.active a {

	background : #F7F7F7;

	border : 1px solid #E6E6E6;

	color : #3a87dd;

	font-weight : bold;

}



/***** Primary & Secondary Sidebars ********************/

#sidebar {

	color : #919191;

	display : inline;

	float : right;

	padding : 0;

	width : 250px;

}



#sidebar-home {

	color : #e4e4e4;

	display : inline;

	float : left;

	width : 170px;

}



#sidebar-home .widget_nav_menu, #sidebar-alt .widget_nav_menu{

	border : 1px solid #C9AC42 !important;

	padding : 0 !important;

}



#sidebar-alt {

	/*background: #000000;*/

	display : inline;

	float : left;

	width : 170px;

}



#sidebar-menu {

	display : inline;

	float : left;

	width : 120px;

}



.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {

	float : left;

}



.content-sidebar-sidebar #sidebar-alt {

	float : right;

}



#sidebar-alt .widget, #sidebar-home .widget {

	background : none repeat scroll 0 0 #202020;

	border : 1px solid #414141;

	margin : 0 0 10px;

	padding : 9px;

}



#sidebar .widget {

	background : none repeat scroll 0 0 #202020;

	border : 1px solid #414141;

	margin : 0 0 10px;

	padding : 9px;

}



#sidebar h1, #sidebar h1 a, #sidebar-alt h1, #sidebar-alt h1 a, #sidebar-home h1, #sidebar-home h1 a {

	color : #ff0000;

	font-family : Arial;

	font-size : 18px;

	font-weight : normal;

	margin : 10px 0 0 0;

	padding : 0 0 3px 5px;

}



#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a, #sidebar-home h2, #sidebar-home h2 a {

	color : #ff0ccc;

	font-family : Georgia, Times New Roman, Trebuchet MS;

	font-size : 14px;

	font-weight : normal;

	margin : 0;

	padding : 0;

}



#sidebar h2 a:hover, #sidebar-alt h2 a:hover, #sidebar-home h2 a:hover {

	color : #f2f2c4;

	text-decoration : underline;

}



#sidebar h4, #sidebar-alt h4, #sidebar-home h4 {

	color : #F4F4F4;

	font-size : 14px;

	font-weight : bold;

	margin : 0 0 10px;

	padding : 0;

	text-transform : uppercase;

}



#sidebar .widget p, #sidebar-alt .widget p, #sidebar-home .widget p, #sidebar .textwidget p, #sidebar-alt .textwidget p, #sidebar-home .textwidget p {

	margin : 0;

	padding : 0;

}



#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img, #sidebar-home img, #sidebar-home a img {

	border : none;

	margin : 10px 0 0 0;

	padding : 0;

}



#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol, #sidebar-home ul, #sidebar-home ol {

	/*border: 1px solid #003300;*/

	font-color : #fff000;

	font-family : Arial;

	font-size : 18px;

	font-weight : normal;

	list-style-type : none;

	margin : 0 0 10px 0;

	padding : 0px;

}



#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol, #sidebar-home ul ul, #sidebar-home ol ol {

	margin : 0;

	padding : 0 0 0 18px;

}



#sidebar li, #sidebar-alt li, #sidebar-home li {

	/*background: #202021;*/

	/*background: url(images/sidebar-list.png) no-repeat top left;*/

	font-color : #fff000;

	font-family : Arial;

	font-size : 12px;

	font-weight : normal;

	margin : 0;

	padding : 0 0 0 8px;

	word-wrap : break-word;

}



#sidebar-home embed, #sidebar-home object {

	height : 225px;

	margin : 0;

	padding : 0;

	width : 280px;

}



/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {

	padding : 10px 5px 5px 5px;

}



/***** Sidebar(s) Category Dropdown ********************/

#cat {

	background : #FFFFFF;

	border : 1px solid #E6E6E6;

	display : inline;

	font-family : Arial, Tahoma, Verdana;

	font-size : 11px;

	margin : 0;

	padding : 3px;

}



#sidebar #cat {

	width : 238px;

}



#sidebar-alt #cat {

	width : 128px;

}



#sidebar-home #cat {

	width : 278px;

}



/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {

	margin : 0 0 15px 0;

	padding : 9px;

}



#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {

	border-bottom : 1px solid #E6E6E6;

	clear : both;

	margin : 0;

	padding : 10px 0 10px 0;

}



#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img, #sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {

	border : 1px solid #E6E6E6;

	margin : 0;

	padding : 4px;

}



/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {

	overflow : hidden;

}



#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {

	background : #F7F7F7;

	border : 1px solid #E6E6E6;

	float : left;

	margin : 0;

	padding : 4px;

}



#sidebar .user-profile p, #sidebar-alt .user-profile p {

	margin : 0;

	padding : 10px 10px 0 10px;

}



#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {

	margin : 0;

	padding : 0 0 10px 10px;

}



/***** Search Form(s) ********************/

.searchform {

	margin : 0;

}



#header .searchform {

	float : right;

	margin : 0 10px 0 0;

	padding : 71px 0 0 0;

}



#sidebar .searchform {

	padding : 0;

}



#nav .searchform {

	float : right;

	padding : 7px 0 0 0;

}



.s {

	background : #FFFFFF !important;

	border : 1px solid #E6E6E6;

	font-family : Arial, Tahoma, Verdana;

	font-size : 11px;

	margin : 0 5px 0 0;

	padding : 3px 0 3px 5px;

}



#header .s {

	width : 175px;

}



#nav .s, #sidebar .s {

	width : 155px;

}



#sidebar-alt .s {

	width : 80px;

}



#sidebar-home .s {

	width : 195px;

}



/***** eNews & Updates Widget ********************/

.enews {

	background : url(images/enews.png) top right no-repeat;

	margin : 0;

	padding : 0;

}



#sidebar .enews p {

	margin : 0;

	padding : 5px 10px 0 0;

}



.enews #subscribe {

	margin : 0;

	overflow : hidden;

	padding : 0;

}



#sidebar .enews #subscribe {

	padding : 0;

}



.enews #subbox {

	background : #FFFFFF !important;

	border : 1px solid #E6E6E6;

	font-family : Arial, Tahoma, Verdana;

	font-size : 11px;

	margin : 5px 5px 0 0;

	padding : 4px 0 4px 5px;

	width : 190px;

}



/***** Latest Tweets Widget ********************/

.latest-tweets {

	background : url(images/twitter.png) top right no-repeat;

	margin : 10px 0 0 0;

	padding : 0;

}



/***** Calendar ********************/

#wp-calendar {

	margin : 0;

	padding : 0;

	width : 100%;

}



#wp-calendar caption {

	color : #333333;

	font-family : Arial, Tahoma, Verdana;

	font-size : 12px;

	font-style : italic;

	font-weight : normal;

	margin : 0;

	padding : 2px 5px 0 0;

	text-align : right;

}



#wp-calendar th {

	color : #333333;

}



#wp-calendar thead {

	background : #F7F7F7 !important;

	color : #F7F7F7 !important;

	font-weight : bold;

	margin : 10px 0 0 0;

}



#wp-calendar td {

	background : #F7F7F7;

	font-weight : normal;

	margin : 0;

	padding : 2px;

	text-align : center;

}



#wp-calendar tfoot td {

	background : none;

	margin : 0;

	padding : 0;

}



/***** Buttons ********************/

#submit, .searchsubmit, .enews #subbutton, .gform_footer .button, .reply a, .reply a:visited {

	background : url(images/nav.png) !important;

	border : 1px solid #000000;

	color : #FFFFFF;

	font-family : Arial, Tahoma, Verdana;

	font-size : 11px;

	font-weight : normal !important;

	margin : 0;

	padding : 2px 5px 2px 5px !important;

	text-decoration : none;

	text-transform : uppercase;

}



#submit:hover, .searchsubmit:hover, .enews #subbutton:hover, .gform_footer .button:hover, .reply a:hover {

	background : #000000 !important;

	border : 1px solid #000000;

}



/***** Contact Form ********************/

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {

	background : #F7F7F7 !important;

	border : 1px solid #E6E6E6;

	color : #333333 !important;

	font-family : Arial, Tahoma, Verdana !important;

	font-size : 12px !important;

	padding : 4px 0 4px 5px !important;

}



.gform_footer input.button {

	background : none repeat scroll 0 0 #494949 !important;

	border : 1px solid #2C2C2C;

	color : #E7E7E7 !important;

	cursor : pointer;

	font-weight : bold !important;

}



.gform_footer input.button:hover{

	background : none repeat scroll 0 0 #494949 !important;

	border : 1px solid #2C2C2C !important;

	color : #E7E7E7 !important;

}



.gform_wrapper .gfield_required{

	color : #AF0101 !important;

}



.gform_wrapper .ginput_complex label {

	font-size : 12px !important;

}



.gform_wrapper li, .gform_wrapper form li {

	background : none !important;

	margin : 0 0 10px 0 !important;

}



.gform_wrapper .gform_footer {

	border : none !important;

}



/***** Footer ********************/

#footer {

	clear : both;

	color : #666666;

	font-size : 11px;

	height : 20px;

	margin : 0;

	padding : 7px 0 5px;

	text-transform : uppercase;

	width : 960px;

}



#footer a, #footer a:visited {

	color : #C9AC42;

	text-decoration : none;

}



#footer a:hover {

	color : #B19939;

	text-decoration : none;

}



#footer p {

	margin : 0;

	padding : 0;

}



#footer .gototop {

	float : left;

	margin : 0;

	padding : 0 0 0 10px;

	width : 195px;

}



#footer .gototop a {

	background : url(images/footer-top.png) no-repeat left center;

	margin : 0;

	padding : 0 0 1px 15px;

}



#footer .creds {

	float : right;

	margin : 0;

	padding : 0 10px 0 0;

	text-align : right;

	width : 740px;

}



/***** Comments ********************/

.comments {

	font-size : 12px;

	margin : 0;

	padding : 0;

}



#respond {

	margin : 0 0 15px 0;

	padding : 0;

}



#author, #email, #url {

	background : #F7F7F7 !important;

	border : 1px solid #E6E6E6;

	color : #3A87DD;

	font-family : Arial, Tahoma, Verdana;

	font-size : 12px;

	margin : 5px 5px 0 0;

	padding : 3px 0 3px 3px;

	width : 250px;

}



#comment {

	background : #F7F7F7 !important;

	border : 1px solid #E6E6E6;

	color : #3A87DD;

	font-family : Arial, Tahoma, Verdana;

	font-size : 12px;

	height : 150px;

	margin : 5px 0 5px 0;

	padding : 3px 0 3px 3px;

	width : 98%;

}



.comment-list, .children {

	margin : 0;

	padding : 0;

}



.ping-list {

	margin : 0 0 40px 0;

	padding : 0;

}



.comment-list ol, .ping-list ol {

	margin : 0;

	padding : 10px;

}



.comment-list li, .ping-list li {

	font-weight : bold;

	list-style : none;

	margin : 15px 0 5px 0;

	padding : 10px 5px 10px 10px;

}



.comment-list li ul li {

	margin-left : 10px;

	margin-right : -6px;

}



.comment-list p, .ping-list p {

	font-weight : normal;

	margin : 10px 5px 10px 0;

	padding : 0;

	text-transform : none;

}



.comment-list li .avatar {

	background : #F7F7F7;

	border : 1px solid #E6E6E6;

	float : right;

	margin : 0 5px 0 10px;

	padding : 4px;

}



.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {

	font-style : normal;

	font-weight : bold;

}



.commentmetadata {

	font-size : 11px;

	font-weight : normal;

}



#respond:after {

	clear : both;

	content : ".";

	display : block;

	height : 0;

	visibility : hidden;

}



.alt {

	margin : 0;

	padding : 10px;

}



.nocomments {

	margin : 0;

	padding : 0;

	text-align : center;

}



#comments .navigation {

	display : block;

	margin : 10px 0 0 0;

}



.thread-alt, .thread-even {

	background : #F7F7F7;

	margin : 0;

	padding : 0;

}



.even, .alt, .depth-1 {

	border : 1px solid #E6E6E6;

	margin : 0;

	padding : 0;

}



/*=== opw ===*/

.opw{

}



.opw li{

	/* border-bottom: 1px solid #444444;*/

	margin : 0 0 5px !important;

	padding : 0 0 3px !important;

}



.opw li a{

	border : medium none;

	font-family : arial;

	font-weight : normal;

}



.opw li a:hover, .opw li.current_page_item a{

	background : none repeat scroll 0 0 transparent;

	border : medium none;

	color : #C9AC42;

}



.medical-fund-list{

	list-style : none outside none !important;

	margin : 0 0 10px !important;

	overflow : hidden;

	padding : 0 !important;

}



.medical-fund-list li{

	float : left;

	margin : 0 !important;

	padding : 0 !important;

	text-align : center;

	width : 250px !important;

}



.medical-fund-list li img{

}



#menu-left, #sidebar-alt .opw{

	margin : 0 !important;

}



#menu-left li, #sidebar-alt .opw li, #menu-sidebar-home-menu li{

	border : medium none;

	margin : 0 !important;

	padding : 0 !important;

}



#menu-left li.last a, #sidebar-alt .opw li.last a{

	border :none;

}



#menu-left li a, #sidebar-alt .opw li a, #menu-sidebar-home-menu li a{

	border-bottom : 1px solid #C9AC42 !important;

	color : #C9AC42;

	display : block;

	font-size : 13px;

	font-weight : bold;

	padding : 4px 5px 4px 9px;

	width : 154px;

}
#menu-sidebar-home-menu li:last-child a{
	border:none !important;
}
#menu-sidebar-home-menu{
	margin: 0 !important;
}
#sidebar-home p, #sidebar p, #sidebar-alt p{
    margin: 15px 0 !important;
}


.opw-title {

	margin :0 !important;

}



.opw-title a{

	color : #F4F4F4 !important;

	display : inline-block;

	font-size : 14px;

	margin : 0;

	padding : 7px 7px 5px;

	width : 154px;

}



.opw li a{

}



#menu-left li a:hover, #sidebar-alt .opw li a:hover, #sidebar-alt .opw li.current_page_item a, #menu-sidebar-home-menu li a:hover{

	background : none repeat scroll 0 0 #E4C44D;

	border-bottom : 1px solid #C9AC42;

	color : #000000;

}



.page-template-page_blog-php #sidebar .widget, .single #sidebar .widget, .single-post #sidebar .widget, .category #sidebar .widget{

	background : none repeat scroll 0 0 #202020;

	border : 1px solid #414141;

	padding : 0;

}



.page-template-page_blog-php #sidebar h4, .single #sidebar h4, .single-post #sidebar h4, .category #sidebar h4{

	background : url("images/blockdefault.gif") repeat-x scroll center center transparent;

	border-bottom : 1px solid #414141;

	padding : 7px 5px 7px 10px !important;

}



#sidebar .text-size{

	margin : 0 auto;

	overflow : hidden;

	width : 230px;

}



#sidebar .text-size li{

	float : left;

	margin : 0 10px 13px;

	padding : 0;

}



#sidebar .text-size li a{

}